.rich-text{margin-left:auto;margin-right:auto;text-align:center;z-index:1}.rich-text.rich-text--full-width{max-width:initial;width:100%}.rich-text__blocks{margin:auto;width:calc(100% - 5rem / var(--font-body-scale))}.rich-text__blocks *{overflow-wrap:break-word}.rich-text--full-width .rich-text__blocks{width:calc(100% - 8rem / var(--font-body-scale))}@media screen and (min-width: 750px){.rich-text__blocks{max-width:50rem}.rich-text--full-width .rich-text__blocks{width:calc(100% - 15rem)}}@media screen and (min-width: 990px){.rich-text__blocks{max-width:78rem}}.rich-text__blocks>*{margin-top:0;margin-bottom:0}.rich-text__blocks>*+*{margin-top:2rem}.rich-text__blocks>*+a{margin-top:3rem}
/*# sourceMappingURL=/cdn/shop/t/3/assets/section-rich-text.css.map?v=134879675850203994041655581409 */

/*
     FILE ARCHIVED ON 23:57:27 Feb 02, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:47:09 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.319
  captures_list: 0.438
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.056
  esindex: 0.005
  cdx.remote: 7.315
  LoadShardBlock: 130.658 (3)
  PetaboxLoader3.datanode: 133.406 (4)
  load_resource: 249.786
  PetaboxLoader3.resolve: 33.243
*/